.InputSelectForm {
  background: #fff;

  border-radius: 10%;
  display: block;
  width: 100%;
  height: 48px;
  //   margin-bottom: 16px !important;
  & > * {
    height: 100% !important;
  }
}
.InputSelect {
  border: 1px solid #d4d7df;

  & > fieldset {
    display: none;
  }
}
.InputSelectFormLabel {
  font-size: 14px !important;
  font-family: inherit !important;
  color: #7f879e !important;
}
.menuItem {
  display: grid !important;
  grid-gap: 10px;
  grid-template-columns: 40px 150px 200px 1fr;
  align-items: center;
}
.logo {
  width: 40px;
  height: 40px;
  & > img {
    width: 100%;
    height: 100%;
    object-fit: contain;
  }
}
.namelocation {
  display: flex;
  align-items: center;
  overflow: hidden;
}
